// creator  : weidu.exe (version 23100)
// argument : DADUER1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DADUER1~

IF ~NumTimesTalkedTo(0)
Global("TalkedToAboleth","GLOBAL",0)~ THEN BEGIN 0 // from:
  SAY #57224 /* ~Most powerful of Drow, forgive my insolence in speaking before being told to do so, but I must beg your attention a moment.~ */
  IF ~~ THEN REPLY #57226 /* ~Begone, worm. I do not have time for your nonsense.~ */ GOTO 3
  IF ~~ THEN REPLY #57227 /* ~Make your case quickly, slave, I have little patience for your ilk.~ */ GOTO 4
  IF ~~ THEN REPLY #57228 /* ~What is it you wish? Are you being mistreated?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #57240 /* ~Oh no, I am most happy in the employ of my master. I could not wish for better. No, my message is on his behalf. He would speak with you.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 4.0 3.0 1.0
  SAY #57242 /* ~I beg that you come close to the tank, that he might make contact with your mind.~ */
  IF ~~ THEN REPLY #57252 /* ~Tank? What manner of creature is your master?~ */ GOTO 9
  IF ~~ THEN REPLY #57253 /* ~I have no time for this. Find someone else to do as you ask.~ */ GOTO 6
  IF ~~ THEN REPLY #57254 /* ~Very well, though I am not accustomed to speaking through glass.~ */ GOTO 9
END

IF ~~ THEN BEGIN 3 // from: 0.0
  SAY #57243 /* ~The business my master proposes is not nonsense. His interests are of paramount importance, and I would beg of you that you not refuse what you have not yet heard.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #57244 /* ~I would not dream of bothering you with my own petty concern, oh great Drow. No, it is the wishes of my master that you must hear, please.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 5 // from:
  SAY #57251 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.1
  SAY #57256 /* ~There is no one else that will do, honored drow. You have been singled out by the keen mind of my master.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #57257 /* ~I do not presume to know what he means, but he tells me that you will hear him and do as he says, or he will tell the city who you really are.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #57261 /* ~Please, I would not dare threaten the likes of you. No, it is my master that directs my words. You have heard what he intends, please speak with him.~ */
  IF ~~ THEN REPLY #57266 /* ~I do not appreciate the threat, but I will speak with this master of yours in the tank.~ */ GOTO 9
  IF ~~ THEN REPLY #57267 /* ~Ha! What can this beast in a tank do to me? I will not speak with him.~ */ GOTO 10
  IF ~~ THEN REPLY #57268 /* ~The words come from your mouth, not his. You dare threaten me! You are dead!~ */ GOTO 10
END

IF ~~ THEN BEGIN 9 // from: 11.0 8.0 2.2 2.0
  SAY #57272 /* ~The tank is a hindrance that my master would rather do without, but it is more comfortable than the coldness of the stonework in the city.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 10 // from: 8.2 8.1
  SAY #57275 /* ~Please, I assure you that if my master wishes to expose some secret about you, he will. He can sense what is in you mind, and can broadcast that to others.~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #57282 /* ~I beg you, speak with him. My life is worthless, but think of yourselves. Drow life is sacred, and far more worthy of survival than I.~ */
  IF ~~ THEN REPLY #57296 /* ~Very well, I will speak with this master in the tank.~ */ GOTO 9
  IF ~~ THEN REPLY #57297 /* ~I will not bow down to the requests of a fish in a tank!!~ */ GOTO 13
END

IF ~~ THEN BEGIN 12 // from: 9.0
  SAY #57300 /* ~Come close to him, and he will speak to your mind. It is the way of his kind. Please do not tarry, he will announce an alarm to the city if you keep him waiting.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: 11.1
  SAY #57361 /* ~Then my master is sorry, but you are... oh my... you are no Drow! The alarm is sounded! You are no Drow!~ */
  IF ~~ THEN DO ~SetGlobal("DrowCityHostile","GLOBAL",1)
~ EXIT
END

IF ~True()
~ THEN BEGIN 14 // from:
  SAY #57362 /* ~My master will speak for himself if you approach the tank. I am merely his servant.~ */
  IF ~~ THEN EXIT
END
